QCAT - Feature #1116

Prozentangaben pro case study, wieviele Infos ausgefiillt wurden
23 Nov 2016 08:14 - Nina Lauterburg

Status: Rejected Start date: 23 Nov 2016
Priority: Normal Due date:

Assignee: Kurt Gerber % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution: duplicate

Description

Langerfristig ware es sehr hilfreich, wenn man bei jeder case study die Prozentangaben sehen kénnte, wieviele Infos ausgefullt
wurden. Hanspeter hat das anscheinend bereits mit euch besprochen und damit wir das nicht vergessen, hier das ticket dazu.

History

#1 - 23 Nov 2016 08:15 - Nina Lauterburg

nach diesem Kriterium sollte man dann auch filtern kénnen

#2 - 02 Feb 2017 14:56 - Kurt Gerber
- Status changed from New to Rejected

- Resolution set to duplicate

Dies wird in User Story #1152 'completeness indicator' gelost
